KTaglib_MPEG_File::__construct
KTaglib_MPEG_File::getID3v1Tag
KTaglib_MPEG_File
PHP Manual

# KTaglib_MPEG_File::getAudioProperties

Returns an object that provides access to the audio properties

### Description

public KTaglib_MPEG_File KTaglib_MPEG_File::getAudioProperties ( void )

Returns an object that provides access to the audio properties of the mpeg file.

### Return Values

Returns an KTaglib_MPEG_AudioProperties object or false.